/* Базовые и дополнительные классы */

* { margin: 0; padding: 0; }

html, body { height: 100%; }
body { min-height: 100%; height: auto !important; height: 100%; position: relative; font: .7em Arial; color: #541202; }

a { color: #aa0000; }
a:visited { color: #541202; }
*:focus { -moz-outline: none; outline: none; }

.clear { clear: both; }

.f_right { float: right!important; }

/* Формы */

input, select { vertical-align: middle; }

.text_field, textarea, select { background: #ffca16; border: 1px solid #6e3d1f; padding: 0 1px; }

#authorization { color: #fbd122; position: relative; z-index: 100; }
#authorization h3 { font: 1.6em Arial; letter-spacing: .02em; padding-top: 11px; margin-bottom: 12px; }
#authorization fieldset { border: none; float: left; margin-right: 15px; z-index: 100; }
#authorization label { display: block; margin-bottom: 2px; }
#authorization .text_field { width: 85px; color: #000; }
#authorization #submit { margin-top: 2px; }
#authorization p { color: #d97c65; margin: 1.6em 0 1em 0; }

#account { margin: 0px; padding-top: 12px; font-size: 1.1em; color: #fbd122; position: relative; z-index: 100; float: left; }
#account h3 { font: 1.49em Arial; letter-spacing: .02em; margin-left: 41px; margin-bottom: 8px; }
#account b, #account h3 span { color: #ffffff; }
#account p { margin: 0px 15px 0px 0px; padding: 0px; line-height: 1.49em; }
#account .denga { background: url(/i/denga.gif) no-repeat center left; padding-left: 41px; }
.account_link { margin: 0px; padding: 41px 0px 0px 0px; font-size: 1.1em; line-height: 1.49em; }
.exit_button { margin: 0px; padding: 0px; position: absolute; top: 12px; right: 12px; }

#form { width: 100%; margin: 0px; padding: 20px 0px 0px 0px; }
#form .part_1, #form .part_2, #form .part_3 { margin: 0px; padding: 6px 15px; font: 1.29em Arial; float: left; }
#form .part_1 { background-color: #f9e724; color: #ada118; }
#form .part_2 { background-color: #f9f524; color: #adab18; }
#form .part_3 { background-color: #fffb15; color: #99970c; }
#form .part_empty { margin: 0px; padding: 6px 0px; font: 1.29em Arial; }
#form b { color: #000; }

#form .form_trbg1, #form .form_trbg2, #form .form_trbg3 { margin: 0px; padding: 0px 18px 0px 0px; }
#form .form_trbg1 div, #form .form_trbg2 div, #form .form_trbg3 div { height: 18px; margin: 0px; padding: 0px; }
#form .form_bg1, #form .form_bg2, #form .form_bg3 { margin: 0px; padding: 2px 25px; }
#form .form_brbg1, #form .form_brbg2, #form .form_brbg3 { margin: 0px; padding: 0px; }
#form .form_blbg1, #form .form_blbg2, #form .form_blbg3 { margin: 0px; padding: 0px 18px; }
#form .form_blbg1 div, #form .form_blbg2 div, #form .form_blbg3 div { height: 18px; margin: 0px; padding: 0px; }

#form .form_trbg1 { background: url('/i/antr1.gif') no-repeat top right; }
#form .form_trbg1 div { background: #f9e724 url('/i/antl1.gif') no-repeat top left; }
#form .form_bg1 { background-color: #f9e724; }
#form .form_brbg1 { background: url('/i/anbr1.gif') no-repeat bottom right; }
#form .form_blbg1 { background: url('/i/anbl1.gif') no-repeat bottom left; }
#form .form_blbg1 div { background-color: #f9e724; }

#form .form_trbg2 { background: url('/i/antr2.gif') no-repeat top right; }
#form .form_trbg2 div { background: #f9f524 url('/i/antl2.gif') no-repeat top left; }
#form .form_bg2 { background-color: #f9f524; }
#form .form_brbg2 { background: url('/i/anbr2.gif') no-repeat bottom right; }
#form .form_blbg2 { background: url('/i/anbl2.gif') no-repeat bottom left; }
#form .form_blbg2 div { background-color: #f9f524; }

#form .form_trbg3 { background: url('/i/antr3.gif') no-repeat top right; }
#form .form_trbg3 div { background: #fffb15 url('/i/antl3.gif') no-repeat top left; }
#form .form_bg3 { background-color: #fffb15; }
#form .form_brbg3 { background: url('/i/anbr3.gif') no-repeat bottom right; }
#form .form_blbg3 { background: url('/i/anbl3.gif') no-repeat bottom left; }
#form .form_blbg3 div { background-color: #fffb15; }

#form form { width: 100%; margin: 0px; padding: 0px; }
#form table { margin: 0px; padding: 0px; border-collapse : collapse; border: 0px; }
#form table tr td { margin: 0px; padding: 15px 15px 0px 0px; }
#form form table tr td { font-size: 1.1em; }
#form form table tr td .text_field { width: 250px; }
#form form table tr td .text_field_small { width: 50px; background: #fff; border: 1px solid #6e3d1f; padding: 0 1px; }
#form h4 { margin-left: 0px; padding: 0px 0px 5px 30px; font: 1.29em Arial; font-weight: bold; color: #000; }


#content form p { overflow: hidden; width: 100%; }
#content label { width: 120px; float: left; line-height: 1.6em; padding-right: 2%; text-align: right; }
#content .text_field, #content select, textarea { background: #fff; }

#content .button { background: #ffee55; cursor: pointer; color: #541202; border: 1px solid #ecbb14; border-color: #ecbb14 #6e3d1f #6e3d1f #ecbb14; }

.actions { border-top: 1px solid #ecbb14; padding-top: 1em; margin-top: 1em; text-align: right; }

/* Типографика и оформление контента */

#content { padding-bottom: 166px; min-height: 500px; max-width: 700px; padding-right: 3%; position: relative; z-index: 100; }

#content h1, #content h2 { font: 1.6em Arial; color: #000; margin-bottom: 12px; }
#content h1 span, #content h2 span { color: #541202; font-size: .9em; }

#content p, #content table, #content ul, #content ol { margin-bottom: 1em; }

.go { padding-left: 14em; }
.go a { display: block; background: url(/i/content_go.gif) repeat-x 0px .6em; text-indent: -10em; }

/* Меню */

#menu { float: left; width: 200px; color: #541202; font-size: 1.1em; }
#menu ul { overflow: hidden; padding-left: 8px; }
#menu li { margin: -1px 0 0 0; padding: 4px 0 9px 0; border-top: 1px solid #eed01c; list-style: none; }
#menu li a { display: block; padding-left: 2px; }
#menu .active {  }
#menu .active a { color: #541202; text-decoration: none; background: url(/i/menu_active.gif) no-repeat 0px .4em; padding-left: 10px; margin-left: -8px; }
/* Подвал */

#footer { height: 166px; width: 100%; position: absolute; bottom: 0; z-index: 200; color: #b27039; background: url(/i/footer.gif) repeat-x; }

#footer a, #footer em { color: #ffbb00; font-style: normal; }
#footer_inner { height: 54px!important; padding: 112px 0 0 460px; }
#footer_right { background: url(/i/home_footer_right.gif) no-repeat top right; }
#footer_left { background: url(/i/home_footer_left.gif) no-repeat;  }
#footer p { float: left; margin-right: 32px; }
#footer .f_right { margin-left: 32px; }

.task_hint_closed {
 position: absolute;
    right: 0px;
    margin-top: -4px;
    border: none;
    padding: 10px 12px;
 }


.task_hint_closed .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer_closed.gif) left top no-repeat;
}

.task_hint_opened {
 position: absolute;
    right: -188px;
     width: 200px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 6px 6px;
 background: #ffc url(/i/pointer.gif) no-repeat -10px 5px; }
 

.task_hint_opened .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer.gif) left top no-repeat;
}

.task_hint_closed_mod {
 position: absolute;
    right: -300px;
    margin-top: -4px;
    border: none;
    padding: 10px 12px;
    z-index: 1000;
 }


.task_hint_closed_mod .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer_closed.gif) left top no-repeat;
}

.task_hint_opened_mod {
 position: absolute;
    right: -488px;
     width: 200px;
    margin-top: -4px;
    border: 1px solid #c93;
    font: 11px Arial;
    text-align: left;
    padding: 6px 6px;
    z-index: 1000;
 background: #ffc url(/i/pointer.gif) no-repeat -10px 5px; }
 

.task_hint_opened_mod .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer.gif) left top no-repeat;
}

.task_hint_closed_mod0 {
 position: absolute;
    right: -350px;
    margin-top: -4px;
    border: none;
    padding: 10px 12px;
    z-index: 1000;
 }


.task_hint_closed_mod0 .hint-pointer {
 position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer_closed.gif) left top no-repeat;
}

.task_hint_opened_mod0 {
 position: absolute;
    right: -538px;
     width: 200px;
    margin-top: -4px;
    border: 1px solid #c93;
    font: 11px Arial;
    text-align: left;
    padding: 6px 6px;
    z-index: 1000;
 background: #ffc url(/i/pointer.gif) no-repeat -10px 5px; }
 

.task_hint_opened_mod0 .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer.gif) left top no-repeat;
}

.task_answer_opened_mod {
    position: absolute;
    width: 404px;
    margin-left: 8px;
    margin-top: -10px;
    border: 1px solid #c93;
    font: 11px Arial;
    text-align: left;
    padding: 6px 6px;
    z-index: 1000;
 background: #ffc url(/i/pointer.gif) no-repeat -10px 5px; }
 

.task_answer_opened_mod .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/i/pointer.gif) left top no-repeat;
}
